FcDirCacheCreateUUID(3)

NAME
FcDirCacheCreateUUID - Create .uuid file at a directory

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcBool FcDirCacheCreateUUID (FcChar8 *dir, FcBool force, FcConfig *config);

DESCRIPTION

This function is deprecated. it doesn't take any effects.

SINCE

version 2.12.92